<?php
$superglobals = array($_SERVER, $_ENV,
$_FILES, $_COOKIE, $_POST, $_GET);
if (isset($_SESSION)) {
array_unshift($superglobals, $_SESSION);
}
foreach ($superglobals as $superglobal) {
extract($superglobal, EXTR_SKIP);
}
?>
<?php
if (isset($stw)) {
unset($ruecklauf);
unset($N);
unset($z);
unset($p);
unset($e);
}

//------------------------------ Sicherheits- und Kontrollfunktionen -- ANFANG
$ruecklauf=strip_tags($ruecklauf);
$N=strip_tags($N);
$z=strip_tags($z);
$p=strip_tags($p);
$e=strip_tags($e);
$ruecklauf=str_replace(",","",$ruecklauf);
$ruecklauf=str_replace(".","",$ruecklauf);
$ruecklauf=str_replace(";","",$ruecklauf);
$ruecklauf=str_replace(":","",$ruecklauf);
$N=str_replace(",","",$N);
$N=str_replace(".","",$N);
$N=str_replace(";","",$N);
$N=str_replace(":","",$N);

$ruecklauf=$ruecklauf + 0;
$N=$N + 0;
$z=$z + 0;
$p=$p + 0;
$e=$e + 0;

if (!($z)) { $z=1.96; }
if (!($p)) { $p=0.5; }
if (!($e)) { $e=0.05; }
if (!($N)) { $N=7500; } if (($N) < 100) { $N=100; }
if (!($ruecklauf)) { $ruecklauf=20; }
if (($ruecklauf) > 99) { $ruecklauf=99; }
//------------------------------ Sicherheits- und Kontrollfunktionen -- ENDE

// --------------------------------------------------------------------------------- Tab. Hintergrundfarbe -- ANFANG
if (($ug)) { $bgug='#FFFFD7'; $bgeg='#eeeeee'; $onmouse_eg='onmouseover="this.bgColor='."'".'#FFFFD7'."'".'" onmouseout="this.bgColor='."'".'#eeeeee'."'".'"'; }
if (($eg)) { $bgeg='#FFFFD7'; $bgug='#eeeeee'; $onmouse_ug='onmouseover="this.bgColor='."'".'#FFFFD7'."'".'" onmouseout="this.bgColor='."'".'#eeeeee'."'".'"'; }
if (!($eg) AND !($ug)) {  $bgeg='#eeeeee'; $bgug='#eeeeee'; $onmouse_eg='onmouseover="this.bgColor='."'".'#FFFFD7'."'".'" onmouseout="this.bgColor='."'".'#eeeeee'."'".'"'; $onmouse_ug='onmouseover="this.bgColor='."'".'#FFFFD7'."'".'" onmouseout="this.bgColor='."'".'#eeeeee'."'".'"'; }
// ----------------------------------------------------------------------------------- Tab. Hintergrundfarbe -- ENDE

// ------------------------------------------- Textausgabe Werte -- ANFANG
$text='
<br><br><hr>
<span style="font-family:verdana;font-size:13px;"><b><u>Erluterungen zu den Formelwerten und Eingabefeldern:</u></b></span>
<table border=0 width=95%>
<tr><td>
<span style="font-family:verdana;font-size:11px;">
<br><br>
<b><u>Konfidenzniveau (z):</u></b><br>
Das Konfidenzniveau oder auch Vertrauensniveau bezeichnet einen aus der zentralen Wahrscheinlichkeit der Standardnormalverteilung berechneten Wert der gewhlten Sicherheitswahrscheinlichkeit und bestimmt neben dem Fehlerbereich wesentlich die Stichprobengre.<br>
Liegt das Konfidenzniveau z.B. bei 95 %, heit das, da ein statistischer berechneter Wert im Rahmen einer Stichprobe mit 95 %iger Wahrscheinlichkeit auch fr die Grundgesamtheit innerhalb des  Konfidenzintervalls liegt - die Chance ist also recht hoch, da der Durchschnitt in der Grundgesamtheit genau innerhalb des Fehlerbereichs liegt.<br>
Das bedeutet aber auch, da, wrde die Stichprobe 100 mal wiederholt, in fnf Fllen dies fr die Grundgesamtheit nicht stimmt. Der Wert des Konfidenzniveaus wird in der der Formel mit z angegeben. Um es in der Formel verwenden zu knnen, mu es quadriert werden.<br>
<br>
z-Werte fr gngige Vertrauensintervalle:<br>
<table border=0>
<tr><td align=right>50&nbsp;%</td><td>&#x21D2;</td><td>&nbsp;z&nbsp;=&nbsp;0,674</td></tr> 
<tr><td align=right>75&nbsp;%</td><td>&#x21D2;</td><td>&nbsp;z&nbsp;=&nbsp;1,15</td></tr> 
<tr><td align=right>90&nbsp;%</td><td>&#x21D2;</td><td>&nbsp;z&nbsp;=&nbsp;1,65</td></tr> 
<tr><td align=right>95&nbsp;%</td><td>&#x21D2;</td><td>&nbsp;z&nbsp;=&nbsp;1,96</td></tr> 
<tr><td align=right>97,5&nbsp;%</td><td>&#x21D2;</td><td>&nbsp;z&nbsp;=&nbsp;2,24</td></tr> 
<tr><td align=right>99&nbsp;%</td><td>&#x21D2;</td><td>&nbsp;z&nbsp;=&nbsp;2,58</td></tr> 
</table>
Als Standardwert wird fr gewhnlich 95 % gewhlt. Zur Bestimmung anderer als der hier genannten Werte gibt es in der entsprechenden Fachliteratur wie auch im Netz entsprechende Tabellen.
<br><br>

<b><u>Fehlerbereich (&#x3B5):</u></b><br>
Das griechische (kleine) Epsilon &#x3B5; steht fr das lateinische Wort Error, also '."'"."Irrtum"."'".' im Sinne von '."'".'Fehler'."'".' und bezeichnet in der Formel den Fehlerbereich bzw. die gewhlte Fehlertoleranz. Je kleiner dieser Fehlerbereich gesetzt  wird, umso mehr steigt die Wahrscheinlichkeit, da die Ergebnisse der Stichprobe den wahren Verhltnissen in der Grundgesamtheit entsprechen. <br>
&#x3B5 und die Stichprobengre stehen dabei in einer Art antiproportionalem Verhltnis: Je grer die Fehlertoleranz, desto kleiner die bentigte Stichprobe. <br>
Gerade der tolerierbare Fehlerbereich wirkt sich also erheblich auf die Gre der erforderlichen Stichprobe aus. Eine nderung von 10 % auf 1% bewirkt eine knappe Verhundertfachung der Stichprobengre (vgl. Tabelle) und damit eine Erhhung des Auswertungsaufwandes und der Kosten. Als konservativer Wert fr den Fehlerbereich wird deshalb standardmig meist 5 % bestimmt. Auch &#x3B5; mu zur Verwendung in der Formel quadriert werden.
<br><br>
<table  style="border:1px solid #000000;">
<tr bgcolor=#c0c0c0><td align=center><b>Fehlerbereich</td><td><b>Konfidenzniveau</td><td><b>Mittelwert</td><td><b>Rcklaufquote</td><td><b>Stichprobengre</td><td><b>Anzahl&nbsp;Fragebgen</td></tr>
<tr bgcolor=#eeeeee><td align=right><font color=red>1 %</td><td align=right>95 %</td><td align=right>50 %</td><td align=right>20 %</td><td align=right><font color=red>9604</td><td align=right><font color=red>48020</td></tr>
<tr bgcolor=#eeeeee><td align=right>2 %</td><td align=right>95 %</td><td align=right>50 %</td><td align=right>20 %</td><td align=right>2401</td><td align=right>12005</td></tr>
<tr bgcolor=#eeeeee><td align=right>3 %</td><td align=right>95 %</td><td align=right>50 %</td><td align=right>20 %</td><td align=right>1068</td><td align=right>5340</td></tr>
<tr bgcolor=#eeeeee><td align=right>4 %</td><td align=right>95 %</td><td align=right>50 %</td><td align=right>20 %</td><td align=right>601</td><td align=right>3005</td></tr>
<tr bgcolor=#eeeeee><td align=right><font color=green>5 %</td><td align=right>95 %</td><td align=right>50 %</td><td align=right>20 %</td><td align=right><font color=green>385</td><td align=right><font color=green>1925</td></tr>
<tr bgcolor=#eeeeee><td align=right>6 %</td><td align=right>95 %</td><td align=right>50 %</td><td align=right>20 %</td><td align=right>267</td><td align=right>1335</td></tr>
<tr bgcolor=#eeeeee><td align=right>7 %</td><td align=right>95 %</td><td align=right>50 %</td><td align=right>20 %</td><td align=right>196</td><td align=right>981</td></tr>
<tr bgcolor=#eeeeee><td align=right>8 %</td><td align=right>95 %</td><td align=right>50 %</td><td align=right>20 %</td><td align=right>151</td><td align=right>755</td></tr>
<tr bgcolor=#eeeeee><td align=right>9 %</td><td align=right>95 %</td><td align=right>50 %</td><td align=right>20 %</td><td align=right>119</td><td align=right>595</td></tr>
<tr bgcolor=#eeeeee><td align=right><font color=red>10 %</td><td align=right>95 %</td><td align=right>50 %</td><td align=right>20 %</td><td align=right><font color=red>98</td><td align=right><font color=red>485</td></tr>
</table>
<br>

<b><u>Mittelwert der Grundgesamtheit (P):</u></b><br>
Bei neuen Erhebungen wird hier fr gewhnlich der Wert 50 % gewhlt. Wurde bereits eine Erhebung vorgenommen, kann auch der Wert eingetragen werden, der sich aus der vorherigen Erhebung ergeben hat. Beispiel:<br>
Im Rahmen Ihres Studiums untersuchen Sie die Frage, ob die in der Stichprobe abgebildeten Merkmalstrger vor ihrem 18. Lebensjahr bereits illegale Drogen konsumiert haben. Da darber hinsichtlich der von Ihnen definierten Grundgesamtheit noch nichts bekannt ist, tragen Sie den Wert 50 % ein.<br>
Es stellt sich heraus, da 65 % der Befragten die Frage nach dem Drogenkonsum bejaht haben. Diese Befragung wiederholen Sie spter mit der gleichen Grundgesamtheit. Nun knnen Sie den Wert 65 % als P einsetzen, was die Hhe der notwendigen Stichprobengre verringert.<br>
P wird in der Formel nicht mit z.B. 50 angegeben, sondern in diesem Fall mit 0,5 und 65 % entsprechend mit 0,65 usw. P kann also im Prinzip zwischen 1 % und 100 % liegen.
<br><br>
<b><u>Q (1 &minus; P):</u></b><br>
Q ist zwar Element der Formel, jedoch wird dazu kein Wert eingegeben. Denn die Gre von Q ergibt sich aus der Gre von P. Was sehr einfach zu berechnen ist, denn Q = 1 &minus; P. Bevor die Formel aufgelst werden kann, mu also zuerst Q bestimmt werden. Ist P z.B. 0,5 kann Q nur ebenfalls 0,5 sein, denn 1 &minus; 0,5 = 0,5. Wre P 0,3 dann Q entsprechend 0,7. Q und P ergeben zusammen also immer 1.<br>
Wichtig ist, da der tatschliche Mittelwert (also P und damit auch Q) noch unbekannt ist und erst durch die Auswertung ermittelt werden soll. Darum handelt es sich bei P um einen Schtzwert, der so gelegt wird, da das Produkt aus P &sdot; Q einen mglichst hohen Wert annimmt. Das ist bei 0,5 &sdot; 0.5 gegeben, denn das Ergebnis ist 0,25 (0,6 &sdot; 0,4 ergeben hingegen den geringeren Wert 0,24). Dies soll gewhrleisten, da selbst fr den ungnstigsten Fall eine ausreichend hohe Stichprobengre generiert wird. Denn mit wachsendem Produktwert von P &sdot; Q erhht sich auch der Stichprobenumfang.
<br><br>

<b><u>Rcklaufquote (R):</u></b><br>
Die Rcklaufquote ist weder Teil der Formel noch der Berechnung der Stichprobengre selbst, sondern stellt bei dem hier prsentierten Online-Rechner eine Zusatzfunktion dar (ebenso der Zufallsgenerator bei endlichen Grundgesamtheiten). Insbesondere wenn mit zu verschickenden Fragebgen gearbeitet wird, kann sie jedoch wichtige Hinweise auf Aufwand / Kosten und berhaupt der Brauchbarkeit der Methodik geben. Denn es kann vorkommen, da bei manchen Rcklaufquoten (die nur Schtzwerte aufgrund vorheriger Erfahrungen sind) mehr Fragebgen verschickt werden mten, als es berhaupt Merkmalstrger in der Grundgesamtheit gibt. Das heit, im Prinzip mte eine Vollerhebung durchgefhrt werden. In diesen Fllen knnen keine reprsentativittssichernden reinen Zufallsstichproben gezogen werden, es sei denn, die Werte fr P und &#x3B5 werden entsprechend gendert. Auch ist es mglich, auf die bekannte Faustformel n = 30 zurckzugreifen oder eben eine andere Erhebungsmethode zu whlen.<br>
Die erforderliche Anzahl an Fragebgen ist anhand der Stichprobengre leicht zu berechnen: (n &divide; R) &sdot; 100. Man teilt also die Stichprobengre durch die zu erwartende Rcklaufquote und multipliziert das Ergebnis mit 100. <br>
Fr bestimmte zu erwartende Rcklaufquoten mu also eine bestimmte Hhe der Grundgesamtheit gegeben sein. Das nachfolgende Listing (Standardwerte vorausgesetzt) gibt dazu einen groben berblick:
<br>
<br>
<u>Listing erforderlicher Grundgesamtheiten in Bezug auf die Rcklaufquote:</u>
<br>
Rcklaufquote <font color=red>30 %</font> = Grundgesamtheit mu mindestens <font color=red>0910</font> betragen.<br>
Rcklaufquote <font color=red>25 %</font> = Grundgesamtheit mu mindestens <font color=red>1160</font> betragen.<br>
Rcklaufquote <font color=red>20 %</font> = Grundgesamtheit mu mindestens <font color=red>1550</font> betragen.<br>
Rcklaufquote <font color=red>15 %</font> = Grundgesamtheit mu mindestens <font color=red>2190</font> betragen.<br>
Rcklaufquote <font color=red>10 %</font> = Grundgesamtheit mu mindestens <font color=red>3480</font> betragen.<br>
Rcklaufquote <font color=red>09 %</font> = Grundgesamtheit mu mindestens <font color=red>3900</font> betragen.<br>
Rcklaufquote <font color=red>08 %</font> = Grundgesamtheit mu mindestens <font color=red>4430</font> betragen.<br>
Rcklaufquote <font color=red>07 %</font> = Grundgesamtheit mu mindestens <font color=red>5120</font> betragen.<br>
Rcklaufquote <font color=red>06 %</font> = Grundgesamtheit mu mindestens <font color=red>6040</font> betragen.<br>
Rcklaufquote <font color=red>05 %</font> = Grundgesamtheit mu mindestens <font color=red>7330</font> betragen.<br>
<br>

<b><u>Auflsung der Formel per Hand bzw. Taschenrechner - Schritt-fr-Schritt-Anleitung:</u></b><br>
Zu bungszwecken kann es sinnvoll sei, die Formeln selbst einmal nachzurechnen, um ein besseres Verstndnis fr die Zusammenhnge der Werte zu entwickeln.. Leider lassen sich viele Leute (auch Studierende) von Formeln abschrecken, da sie auf den ersten Blick "kompliziert" erscheinen. Schaut man sie sich aber genauer an, so zeigt sich oft (aber nicht immer!), da sie doch leichter zu lsen sind, als anfangs gedacht. Dies gilt auch fr die Formel zur Berechnung der erforderlichen Stichprobengre bei <i>endlichen</i> Grundgesamtheiten, also diese:
<br><br>

<table style="border:1px solid #000000;" width=95%>
<tr bgcolor=#eeeeee>
<td><center>
<table style="border:1px solid #000000;font-family:verdana;font-size:13px;" cellpadding="0" cellspacing="1">
<tr><td></td><td><center><b>N</td></tr>
<tr><td><b>n&nbsp;&#x2265;&nbsp;</td><td><hr></td></tr>
<tr><td></td><td>
<table cellpadding="0" cellspacing="0">
<tr>
<td valign=middle><b>1&nbsp;&plus;&nbsp;</td><td align=center><b>(N&nbsp;&#x2212;&nbsp;1)&nbsp;&sdot;&nbsp;&#x3B5;&#x00B2;<hr>z&#x00B2;&nbsp;&sdot;&nbsp;P&nbsp;&sdot;&nbsp;Q</td>
</tr>
</table>
</td></tr>
</table>
</td>
</tr>
</table>
<br>
Was die einzelnen Elemente der Formel bedeuten, wissen wir bereits. Doch wie lt sie sich lsen?<br>
Zunchst mu man sich im Klaren darber sein, da es sich im Prinzip um eine Bruchrechnung handelt, wobei der Nenner der ersten Bruchs selbst aus einem Bruch besteht. Das heit also, da, will man die Formel analysieren und lsen, man von hinten anfangen mu oder "bottom up".<br>
Zur Lsung setzen wir die Standardwerte voraus, also fr z = 95 % = 1,96, fr P = 50 % = 0,5, fr &#x3B5; = 5 % = 0,05 und fr N = 7500 (die Rcklaufquote spielt hier keine Rolle und wird weggelassen).<br>
Wichtig zu beachten ist, da P und &#x3B5; nicht als 50 bzw. 5 in die Formel einflieen, sondern als 0,5 und 0,05. Das heit 1 entspricht hier 100 %. 50 % von 1 ist demnach 0,5 und 5 % von 1 entspricht 0,05.
Bevor man die Formel lsen kann, mssen jedoch zwei Schritte vorher durchgefhrt werden:<br><br>
<u>Schritt 1:</u> Umwandlung von P und &#x3B5;.<br>
P ergibt sich daraus, da 1 durch 100 geteilt und dann mit P multipliziert wird, also: 1 &divide; 100 &sdot; P.<br>
Wenn P 50 % betrgt, also: 1 &divide; 100 &sdot; 50.<br>
Mit &#x3B5 wird genausi verfahren, also: 1 &divide; 100 &sdot; &#x3B5;.<br>
Wenn &#x3B5; 5 % betrgt, also: 1 &divide; 100 &sdot; 5.

<br><br>
<u>Schritt 2:</u> Bestimmung von Q.<br>
Dies ist, wie bereits zu sehen war, einfach, denn Q = 1 &minus; P.<br>
Wenn P = 0,5 ist, also: 1 &minus; 0,5 = 0,5. Q entspricht also (ebenfalls) 0,5.

<br><br>
<u>Schritt 3:</u> Quadrierung der Werte.<br>
Mit Quadrierung ist gemeint, da die Werte mit sich selbst multipliziert werden mssen. Das jeweilige Ergebnis wird dann in die Formel eingesetzt. Also:<br>
z = 1,96. Jetzt z mit z multiplizieren: 1,96 &sdot; 1,96 = 3,8416. z&#x00B2; entspricht also 3,8416.<br>
&#x3B5; = 0,05. Jetzt &#x3B5; mit &#x3B5; multiplizieren: 0,05 &sdot; 0,05 = 0,0025. &#x3B5;&#x00B2; entspricht also 0,0025.<br>
<br>
Mit den eingesetzten Werten sieht die Formel nun so aus:
<br><br>
<table style="border:1px solid #000000;" width=95%>
<tr bgcolor=#eeeeee>
<td><center>
<table style="border:1px solid #000000;font-family:verdana;font-size:13px;" cellpadding="0" cellspacing="1" bgcolor=#FFFFD7>
<tr><td></td><td><center><b>7500</td></tr>
<tr><td><b>n&nbsp;&#x2265;&nbsp;</td><td><hr></td></tr>
<tr><td></td><td>
<table cellpadding="0" cellspacing="0">
<tr>
<td valign=middle><b>1&nbsp;&plus;&nbsp;</td><td align=center><b>(7500&nbsp;&#x2212;&nbsp;1)&nbsp;&sdot;&nbsp;0.0025<hr>3.8416&nbsp;&sdot;&nbsp;0.5&nbsp;&sdot;&nbsp;0.5</td>
</tr>
</table>
</tr>
</table>
</td>
</tr>
</table>

<span style="font-family:verdana;font-size:11px;">

<br>
Jetzt kann mit der Lsung der Formel begonnen werden. Da es sich um Brche handelt, kann dies zeilenweise geschehen. Begonnen wird mit der untersten Zeile, also mit
<br>
z&#x00B2;&nbsp;&sdot;&nbsp;P&nbsp;&sdot;&nbsp;Q
<br>
Mit den eingesetzten Werten sieht die Zeile also so aus:<br>
3,8416&nbsp;&sdot;&nbsp;0,5&nbsp;&sdot;&nbsp;0,5<br>
Dies sieht nun schon weit weniger "bedrohlich" aus und lt sich auch leicht ausrechnen, das Ergebnis lautet 0,9604. Das war Zeile Nummer drei.<br>
Jetzt Zeile Nummer zwei (also der Zhler des zweiten Bruchs), die da lautet:<br>
(N&nbsp;&#x2212;&nbsp;1)&nbsp;&sdot;&nbsp;&#x3B5;&#x00B2;<br>
Entgegen der Regel wird hier - weil N&nbsp;&#x2212;&nbsp;1 in einer Klammer steht - zuerst die Strichrechnung ausgefhrt, was zielich einfach ist. Denn wir wissen, da N fr 7500 steht, und 7500 &minus; 1 = 7499. Dieses Ergebnis wird nun mit &#x3B5;&#x00B2; multipliziert, also: 7499 &sdot; 0,0025 = 18,7475. Dieses Ergebnis der zweiten Zeile teilen wir nun durch das Ergebnis der dritten Zeile, also:<br>
18,7475 &divide; 0,9604 = 19,520512286547271970012494793836<br>
Natrlich drfen wir die 1 &plus; vor dem Bruch nicht vergessen, also: 19,520512286547271970012494793836 &plus; 1 = 20,520512286547271970012494793836<br>
Dieses Ergebnis stellt jetzt den Nenner des oberen Bruches dar. Der Zhler dieses Bruches ist N, von dem wir wissen, da der Wert 7500 betrgt. Gerechnet wird also:<br>
7500 &divide; 20,520512286547271970012494793836 = 365,4879515321267106084362108596<br>
Damit sind wir auch schon fast fertig. Wie zu sehen, kommt bei dem Ergebnis keine ganze Zahl heraus. In diesen Fllen wird das Ergebnis <i>immer</i> aufgerundet, egal ob hinter dem Komma eine 5 oder eine 2 steht - denn man kann ebenso wenig an 0,5 Personen einen Fragebogen schicken, wie an 0,2 Personen.<br>
Die nchsthhere Ganzzahl ist 366. Somit lautet auch das Ergebnis, da die Mindest-Stichprobengre 366 betrgt.<br>
Fertig!  

</span></span>
</td>
</tr>
</table>
';
// ------------------------------------------- Textausgabe Werte -- ENDE
?>
<!DOCTYPE html>
<html lang="de-formal">
<head>
<meta http-equiv="language" content="DE">
<meta name="author" content="Dr. U. Janatzek, M.A.">
<meta name="web_author" content="Dr. U. Janatzek, M.A.">
<meta name="copyright" content="Dr. U. Janatzek, M.A. - FLEDISoft">
<meta name="description" content="Online-Rechner zur Berechnung der erforderlichen Mindest-Stichprobengre fr unendliche und endliche Grundgesamtheiten. Mit Zufallsgenerator, Fehlerkontrolle falls F > G, Formelanzeige und Schritt-fr-Schritt-Anleitung zur Auflsung der Formeln.">
<meta name="abstract" content="Online-Rechner zur Berechnung der erforderlichen Mindest-Stichprobengre fr unendliche und endliche Grundgesamtheiten. Mit Zufallsgenerator, Fehlerkontrolle falls F > G, Formelanzeige und Schritt-fr-Schritt-Anleitung zur Auflsung der Formeln.">
<meta name="generator" content="Nix Generator - alles per Hand geschrieben!">
<meta name="keywords" content="Online-Rechner, Stichprobenziehung, Stichproben, ziehen, Formeln, berechnen, Zufallswahl">
<title>Berechnung der erforderlichen Mindest-Stichprobengre fr unendliche und endliche Grundgesamtheiten</title>
<style type="text/css"><!--
BODY {
SCROLLBAR-FACE-COLOR: #eeeeee
SCROLLBAR-HIGHLIGHT-COLOR: ##eeeeee;
SCROLLBAR-SHADOW-COLOR: #c0c0c0;
SCROLLBAR-3DLIGHT-COLOR: #c0c0c0;
SCROLLBAR-ARROW-COLOR: ##000000;
SCROLLBAR-TRACK-COLOR: #c0c0c0;
SCROLLBAR-DARKSHADOW-COLOR: ##eeeeee;
SCROLLBAR-BASE-COLOR: #eeeeee;
background-attachment: scroll;
margin-top:15px;
margin-left:10px;
margin-right:10px;
margin-bottom:20px
}
--></style>
</head>

<body>




<span style="font-family:verdana;font-size:30px;">
<center>
<b>Berechnung der erforderlichen Mindest-Stichprobengre fr unendliche und endliche Grundgesamtheiten</b> 
</center>
</span>
<span style="font-family:verdana;font-size:16px;">

<hr>
<center><span style="font-family:verdana;font-size:9px;">Realisierung und Bereitstellung durch Dr. U. Janatzek, M.A.</span></center>
<br><center>
<table style="border:1px solid #000000;" width=95%>
<tr style="font-family:verdana;font-size:16px;font-weight:bold" bgcolor=#c0c0c0><td width=50%><center>Fr unendliche Grundgesamtheit</td><td><center>Fr endliche Grundgesamtheit</td></tr>
<tr style="font-family:verdana;font-size:13px;">
<td <?php echo $onmouse_ug; ?> valign=top bgcolor=<?php echo $bgug; ?>>
<table>
<tr>
<td align=right>
Konfidenzniveau:&nbsp;
</td>
<form action="stichprobengroesse_berechnen.php" name=ug method=post>
<td>
<select name=z style="width:68px;">
<option value="0.674" <?php if (($z) == 0.674) { echo 'selected'; } ?>>50 %</option>
<option value="1.15" <?php if (($z) == 1.15) { echo 'selected'; } ?>>75 %</option>
<option value="1.65" <?php if (($z) == 1.65) { echo 'selected'; } ?>>90 %</option>
<option value="1.96" <?php if (($z) == 1.96) { echo 'selected'; } ?>>95 %</option>
<option value="2.24" <?php if (($z) == 2.24) { echo 'selected'; } ?>>97,5 %</option>
<option value="2.58" <?php if (($z) == 2.58) { echo 'selected'; } ?>>99 %</option>
</select> (z = <?php echo $z; ?>)
</td>
</tr>
<tr>
<td align=right>
Mittelwert  der  Grundgesamtheit:&nbsp;
</td>
<td>
<select name=p style="width:68px;">
<option value="0.05" <?php if (($p) == 0.05) { echo 'selected'; } ?>>5 %</option>
<option value="0.1" <?php if (($p) == 0.1) { echo 'selected'; } ?>>10 %</option>
<option value="0.15" <?php if (($p) == 0.15) { echo 'selected'; } ?>>15 %</option>
<option value="0.2" <?php if (($p) == 0.2) { echo 'selected'; } ?>>20 %</option>
<option value="0.25" <?php if (($p) == 0.25) { echo 'selected'; } ?>>25 %</option>
<option value="0.3" <?php if (($p) == 0.3) { echo 'selected'; } ?>>30 %</option>
<option value="0.35" <?php if (($p) == 0.35) { echo 'selected'; } ?>>35 %</option>
<option value="0.4" <?php if (($p) == 0.4) { echo 'selected'; } ?>>40 %</option>
<option value="0.45" <?php if (($p) == 0.45) { echo 'selected'; } ?>>45 %</option>
<option value="0.5" <?php if (($p) == 0.5) { echo 'selected'; } ?>>50 %</option>
<option value="0.55" <?php if (($p) == 0.55) { echo 'selected'; } ?>>55 %</option>
<option value="0.6" <?php if (($p) == 0.6) { echo 'selected'; } ?>>60 %</option>
<option value="0.65" <?php if (($p) == 0.65) { echo 'selected'; } ?>>65 %</option>
<option value="0.7" <?php if (($p) == 0.7) { echo 'selected'; } ?>>70 %</option>
<option value="0.75" <?php if (($p) == 0.75) { echo 'selected'; } ?>>75 %</option>
<option value="0.8" <?php if (($p) == 0.8) { echo 'selected'; } ?>>80 %</option>
<option value="0.85" <?php if (($p) == 0.85) { echo 'selected'; } ?>>85 %</option>
<option value="0.9" <?php if (($p) == 0.9) { echo 'selected'; } ?>>90 %</option>
<option value="0.95" <?php if (($p) == 0.95) { echo 'selected'; } ?>>95 %</option>
</select> (P = <?php echo $p; ?>)
</td>
</tr>
<tr>
<td align=right>
Fehlerbereich:&nbsp;
</td>
<td>
<select name=e style="width:68px;">
<option value="0.01" <?php if (($e) == 0.01) { echo 'selected'; } ?>>1 %</option>
<option value="0.02" <?php if (($e) == 0.02) { echo 'selected'; } ?>>2 %</option>
<option value="0.03" <?php if (($e) == 0.03) { echo 'selected'; } ?>>3 %</option>
<option value="0.04" <?php if (($e) == 0.04) { echo 'selected'; } ?>>4 %</option>
<option value="0.05" <?php if (($e) == 0.05) { echo 'selected'; } ?>>5 %</option>
<option value="0.06" <?php if (($e) == 0.06) { echo 'selected'; } ?>>6 %</option>
<option value="0.07" <?php if (($e) == 0.07) { echo 'selected'; } ?>>7 %</option>
<option value="0.08" <?php if (($e) == 0.08) { echo 'selected'; } ?>>8 %</option>
<option value="0.09" <?php if (($e) == 0.09) { echo 'selected'; } ?>>9 %</option>
<option value="0.1" <?php if (($e) == 0.1) { echo 'selected'; } ?>>10 %</option>
</select> (&#x3B5; = <?php echo $e; ?>)
</td>
</tr>
<tr>
<td align=right>
Geschtzte Rcklaufquote in %:&nbsp;
</td>
<td>
<input type=text name=ruecklauf value="<?php echo $ruecklauf; ?>" onFocus="this.select()" maxlength=2 style="color:#007F00;width:62px;" title="Nur Zahlwerte ohne Punkt oder Komma eingeben!">
</td>
</tr>
<tr><td>&nbsp;</td><td>&nbsp;</td></tr>
</table>
<table height=100% width=100% border=0>
<tr><td valign=bottom align=center>
<input type=submit name=ug value="Stichprobengre berechnen" title="Hier klicken um die Berechnung durchzufhren." style="cursor:pointer;">
</td></tr>
</table>
</form>
</td>
<td <?php echo $onmouse_eg; ?> valign=top  bgcolor=<?php echo $bgeg; ?>>
<table>
<tr>
<td align=right>
Konfidenzniveau:&nbsp;
</td>
<form action="stichprobengroesse_berechnen.php" name=eg method=post>
<td>
<select name=z style="width:68px;">
<option value="0.674" <?php if (($z) == 0.674) { echo 'selected'; } ?>>50 %</option>
<option value="1.15" <?php if (($z) == 1.15) { echo 'selected'; } ?>>75 %</option>
<option value="1.65" <?php if (($z) == 1.65) { echo 'selected'; } ?>>90 %</option>
<option value="1.96" <?php if (($z) == 1.96) { echo 'selected'; } ?>>95 %</option>
<option value="2.24" <?php if (($z) == 2.24) { echo 'selected'; } ?>>97,5 %</option>
<option value="2.58" <?php if (($z) == 2.58) { echo 'selected'; } ?>>99 %</option>
</select> (z = <?php echo $z; ?>)
</td>
</tr>
<tr>
<td align=right>
Mittelwert  der  Grundgesamtheit:&nbsp;
</td>
<td>
<select name=p style="width:68px;">
<option value="0.05" <?php if (($p) == 0.05) { echo 'selected'; } ?>>5 %</option>
<option value="0.1" <?php if (($p) == 0.1) { echo 'selected'; } ?>>10 %</option>
<option value="0.15" <?php if (($p) == 0.15) { echo 'selected'; } ?>>15 %</option>
<option value="0.2" <?php if (($p) == 0.2) { echo 'selected'; } ?>>20 %</option>
<option value="0.25" <?php if (($p) == 0.25) { echo 'selected'; } ?>>25 %</option>
<option value="0.3" <?php if (($p) == 0.3) { echo 'selected'; } ?>>30 %</option>
<option value="0.35" <?php if (($p) == 0.35) { echo 'selected'; } ?>>35 %</option>
<option value="0.4" <?php if (($p) == 0.4) { echo 'selected'; } ?>>40 %</option>
<option value="0.45" <?php if (($p) == 0.45) { echo 'selected'; } ?>>45 %</option>
<option value="0.5" <?php if (($p) == 0.5) { echo 'selected'; } ?>>50 %</option>
<option value="0.55" <?php if (($p) == 0.55) { echo 'selected'; } ?>>55 %</option>
<option value="0.6" <?php if (($p) == 0.6) { echo 'selected'; } ?>>60 %</option>
<option value="0.65" <?php if (($p) == 0.65) { echo 'selected'; } ?>>65 %</option>
<option value="0.7" <?php if (($p) == 0.7) { echo 'selected'; } ?>>70 %</option>
<option value="0.75" <?php if (($p) == 0.75) { echo 'selected'; } ?>>75 %</option>
<option value="0.8" <?php if (($p) == 0.8) { echo 'selected'; } ?>>80 %</option>
<option value="0.85" <?php if (($p) == 0.85) { echo 'selected'; } ?>>85 %</option>
<option value="0.9" <?php if (($p) == 0.9) { echo 'selected'; } ?>>90 %</option>
<option value="0.95" <?php if (($p) == 0.95) { echo 'selected'; } ?>>95 %</option>
</select> (P = <?php echo $p; ?>)
</td>
</tr>
<tr>
<td align=right>
Fehlerbereich:&nbsp;
</td>
<td>
<select name=e style="width:68px;">
<option value="0.01" <?php if (($e) == 0.01) { echo 'selected'; } ?>>1 %</option>
<option value="0.02" <?php if (($e) == 0.02) { echo 'selected'; } ?>>2 %</option>
<option value="0.03" <?php if (($e) == 0.03) { echo 'selected'; } ?>>3 %</option>
<option value="0.04" <?php if (($e) == 0.04) { echo 'selected'; } ?>>4 %</option>
<option value="0.05" <?php if (($e) == 0.05) { echo 'selected'; } ?>>5 %</option>
<option value="0.06" <?php if (($e) == 0.06) { echo 'selected'; } ?>>6 %</option>
<option value="0.07" <?php if (($e) == 0.07) { echo 'selected'; } ?>>7 %</option>
<option value="0.08" <?php if (($e) == 0.08) { echo 'selected'; } ?>>8 %</option>
<option value="0.09" <?php if (($e) == 0.09) { echo 'selected'; } ?>>9 %</option>
<option value="0.1" <?php if (($e) == 0.1) { echo 'selected'; } ?>>10 %</option>
</select> (&#x3B5; = <?php echo $e; ?>)
</td>
</tr>
<tr>
<td align=right>
Populationsgre / Grundgesamtheit:&nbsp;
</td>
<td>
<input type=text name=N value="<?php echo $N; ?>" onFocus="this.select()" maxlength=7 style="color:#0000ff;width:62px;" title="Nur Zahlwerte ohne Punkt oder Komma eingeben!"> (N)
</td>
</tr>
<tr>
<td align=right>
Geschtzte Rcklaufquote in %:&nbsp;
</td>
<td>
<input type=text name=ruecklauf value="<?php echo $ruecklauf; ?>" onFocus="this.select()" maxlength=2 style="color:#007F00;width:62px;" title="Nur Zahlwerte ohne Punkt oder Komma eingeben!">
</td>
</tr>
</table>
<table height=100% width=100% border=0>
<tr><td valign=bottom>
<center>
<input type=submit name=eg value="Stichprobengre berechnen" title="Hier klicken um die Berechnung durchzufhren." style="cursor:pointer;">
</td>
</tr>
</table>
</form>

</td>
</tr>
</table>
<br>

<?php

if (!($ug) AND !($eg)) {

echo '
<table style="border:1px solid #000000;" width=95%>
<tr bgcolor=#eeeeee>
<td width=50%><center>
<table style="border:1px solid #000000;font-family:verdana;font-size:13px;">
<tr>
<td valign=middle><b>n&nbsp;&#x2265;&nbsp;z&#x00B2;&nbsp;&sdot;&nbsp;</td><td align=center><b>P&nbsp;&sdot;&nbsp;Q<hr>&#x3B5;&#x00B2;</td>
</tr>
</table>
</td>
<td width=50%><center>
<table style="border:1px solid #000000;font-family:verdana;font-size:13px;" cellpadding="0" cellspacing="1">
<tr><td></td><td><center><b>N</td></tr>
<tr><td><b>n&nbsp;&#x2265;&nbsp;</td><td><hr></td></tr>
<tr><td></td><td>
<table cellpadding="0" cellspacing="0">
<tr>
<td valign=middle><b>1&nbsp;&plus;&nbsp;</td><td align=center><b>(N&nbsp;&#x2212;&nbsp;1)&nbsp;&sdot;&nbsp;&#x3B5;&#x00B2;<hr>z&#x00B2;&nbsp;&sdot;&nbsp;P&nbsp;&sdot;&nbsp;Q</td>
</tr>
</table>
</td></tr>
</table>
</td>
</tr>
</table>
';

echo $text;

} else {

$q=1 - $p;

if (($eg)) {
echo '
<table style="border:1px solid #000000;" width=95%>
<tr bgcolor=#eeeeee>
<td width=50% style="font-family:verdana;font-size:13px;"><center>
<table style="border:1px solid #000000;font-family:verdana;font-size:13px;">
<tr>
<td valign=middle><b>n&nbsp;&#x2265;&nbsp;z&#x00B2;&nbsp;&sdot;&nbsp;</td><td align=center><b>P&nbsp;&sdot;&nbsp;Q<hr>&#x3B5;&#x00B2;</td>
</tr>
</table>
(Q = 1 &#x2212; P)
</td>




<td width=25% style="font-family:verdana;font-size:13px;"><center>
<table style="border:1px solid #000000;font-family:verdana;font-size:13px;" cellpadding="0" cellspacing="1" bgcolor=#FFFFD7>
<tr><td></td><td><center><b>N</td></tr>
<tr><td><b>n&nbsp;&#x2265;&nbsp;</td><td><hr></td></tr>
<tr><td></td><td>
<table cellpadding="0" cellspacing="0">
<tr>
<td valign=middle><b>1&nbsp;&plus;&nbsp;</td><td align=center><b>(N&nbsp;&#x2212;&nbsp;1)&nbsp;&sdot;&nbsp;&#x3B5;&#x00B2;<hr>z&#x00B2;&nbsp;&sdot;&nbsp;P&nbsp;&sdot;&nbsp;Q</td>
</tr>
</table></td>
</tr>
</table>
(Q = 1 &#x2212; P)
</td>

<td width=25% style="font-family:verdana;font-size:13px;"><center>
<table style="border:1px solid #000000;font-family:verdana;font-size:13px;" cellpadding="0" cellspacing="1" bgcolor=#FFFFD7>
<tr><td></td><td><center><b>'.$N.'</td></tr>
<tr><td><b>n&nbsp;&#x2265;&nbsp;</td><td><hr></td></tr>
<tr><td></td><td>
<table cellpadding="0" cellspacing="0">
<tr>
<td valign=middle><b>1&nbsp;&plus;&nbsp;</td><td align=center><b>('.$N.'&nbsp;&#x2212;&nbsp;1)&nbsp;&sdot;&nbsp;'. pow($e,2).'<hr>'.pow($z,2).'&nbsp;&sdot;&nbsp;'.$p.'&nbsp;&sdot;&nbsp;'.$q.'</td>
</tr>
</table>
</td>

</tr>
</table>
(Q = 1 &#x2212; '.$p.')
</td>
</tr>
</table></td>
</tr>
</table>
';
}

if (($ug)) {
echo '
<table style="border:1px solid #000000;" width=95%>
<tr bgcolor=#eeeeee>
<td width=25% style="font-family:verdana;font-size:13px;"><center>
<table style="border:1px solid #000000;font-family:verdana;font-size:13px;" bgcolor=#FFFFD7>
<tr>
<td valign=middle><b>n&nbsp;&#x2265;&nbsp;z&#x00B2;&nbsp;&sdot;&nbsp;</td><td align=center><b>P&nbsp;&sdot;&nbsp;Q<hr>&#x3B5;&#x00B2;</td>
</tr>
</table>
(Q = 1 &#x2212; P)
</td>

<td width=25% style="font-family:verdana;font-size:13px;"><center>
<table style="border:1px solid #000000;font-family:verdana;font-size:13px;" bgcolor=#FFFFD7>
<tr>
<td valign=middle><b>n&nbsp;&#x2265;&nbsp;'.pow($z,2).'&nbsp;&sdot;&nbsp;</td><td align=center><b>'.$p.'&nbsp;&sdot;&nbsp;'.$q.'<hr>'.pow($e,2).'</td>
</tr>
</table>
(Q = 1 &#x2212; P)
</td>


<td width=50% style="font-family:verdana;font-size:13px;"><center>
<table style="border:1px solid #000000;font-family:verdana;font-size:13px;" cellpadding="0" cellspacing="1">
<tr><td></td><td><center><b>N</td></tr>
<tr><td><b>n&nbsp;&#x2265;&nbsp;</td><td><hr></td></tr>
<tr><td></td><td>
<table cellpadding="0" cellspacing="0">
<tr>
<td valign=middle><b>1&nbsp;&plus;&nbsp;</td><td align=center><b>(N&nbsp;&#x2212;&nbsp;1)&nbsp;&sdot;&nbsp;&#x3B5;&#x00B2;<hr>z&#x00B2;&nbsp;&sdot;&nbsp;P&nbsp;&sdot;&nbsp;Q</td>
</tr>
</table></td>
</tr>
</table>
(Q = 1 &#x2212; P)
</td>



</tr>
</table>
</td>
</tr>
</table></td>
</tr>
</table>
';
}




}
?>

<?php
if (($z)!= 1.96 OR ($p) != 0.5 OR ($e) != 0.05 OR ($ruecklauf) != 20) { 

echo '<br><table style="border:1px solid #000000;" width=95%><tr bgcolor=#c0c0c0><form action="stichprobengroesse_berechnen.php" method=post><td><center><input type=submit name=stw value="Felder auf Standardwerte zurcksetzen" title="Hier klicken um die Werte auf Standard zurckzusetzen." style="cursor:pointer;"></center></td></form></tr></table>';

}

echo '<br><br></center>';

if (isset($ug)) {

$q=1 - $p;

$ist=ceil(pow($z,2) * (($p *$q) / pow($e,2)));
echo "<hr><b>Erforderliche Stichprobengre fr unendliche Grundgesamtheit: <font color=red>$ist</font></b><hr>";
echo $text;
}


if (isset($eg)) {

$q=1 - $p;
//$N=7500;

$ist=ceil($N / (1 + (($N - 1) * pow($e,2)) / (pow($z,2) * $p * $q)));


}




if (($ug) OR ($eg)) {

//$ruecklauf=30;
$anzahl_frgb=ceil(($ist / $ruecklauf) * 100);

$zaehler=1;


if (($ug)) {

echo "Bei einer angenommenen Rcklaufquote von <b><font color=#007F00>$ruecklauf</font></b> % mssen mindestens <b><font color=red>$anzahl_frgb</font></b> Fragebgen verschickt werden, um die erforderliche Stichprobengre von <b><font color=red>$ist</font></b> zu erfllen.<hr>";

}


if (($eg)) {
$anzahl_frgb=ceil(($ist / $ruecklauf) * 100);

echo "<hr><b>Erforderliche Stichprobengre fr endliche Grundgesamtheit: <font color=red>$ist</font></b><hr>";

if (($anzahl_frgb) < $N) {
echo "Bei einer angenommenen Rcklaufquote von <b><font color=#007F00>$ruecklauf</font></b> % und einer Grundgesamtheit von <b><font color=#0000ff>$N</font></b> mssen mindestens <b><font color=red>$anzahl_frgb</font></b> Fragebgen verschickt werden, um die erforderliche Stichprobengre von <b><font color=red>$ist</font></b> zu erfllen.<hr><br><center><u>Zufallsgenerator</u>:</center><br>";
echo '<span style="font-family:verdana;font-size:11px;">
Der Zufallsgenerator zieht die erforderlichen Elemente in der notwendigen Stichprobengre automatisch aus der Grundgesamtheit. Vorausgesetzt wird dabei, da die Elemente / Merkmalstrger der Grundgesamtheit einfach durchnumeriert werden.<br>
Der Generator zieht berdies auch die Anzahl an Merkmalstrgern aus der Grundgesamtheit, die erforderlich ist, um die geschtzte Rcklaufquote bei Fragebogenversand zu erfllen.<br>
Beide Listings werden jeweils untereinander angezeigt: Nur die Anzahl der Merkmalstrger, die laut minimal erforderlicher Stichprobengre erforderlich ist mit gelbem Hintergrund, das Listing fr die notwendige Anzahl an Fragebogenempfngern mit grnem Hintergrund. Das linke Listing ist dabei jeweils durchnumeriert, das mittlere Listing entspricht einem einfachen Zeilen-Listing ohne Numerierung und das rechte Listing einem semikolon-separierten Datensatz. Das mittlere und rechte Listing kann als Datensatz zum Import in weitere Auswertungssoftware verwendet werden.
<span><br><br>';
} else {

echo "<br><br><b><font color=red>FEHLER:</font></b> Die Anzahl der notwendig zu verschickenden Fragebgen von $anzahl_frgb ist grer als die Grundgesamtheit von $N!<br>
<b><font color=red>Hinweis:</font></b> Der Zufallsgenerator wurde automatisch korrigiert und hat nun lediglich die erforderlichen Stichprobenelemente ($ist) aus der Grundgesamtheit ($N) gezogen!<br><br>
Bei geringeren Grundgesamtheiten empfiehlt es sich, entweder auf die Faustformel N=30 zurckzugreifen, den Wert fr e (Fehlerbereich) zu ndern oder eine andere Form der Stichprobenwahl zu verwenden.
Das nachfolgende Listing dient zur groben Orientierung.<br>
(Vorausgesetzt wurden fr das Listung die Standardwerte e = 5 %, P = 50 %, z = 95 %.)

<br><br>
<u>Listing erforderlicher Grundgesamtheiten in Bezug auf die Rcklaufquote</u>:
<bR><br>
Rcklaufquote 30 % = Grundgesamtheit mu mindestens 0910 betragen.<br>
Rcklaufquote 25 % = Grundgesamtheit mu mindestens 1160 betragen.<br>
Rcklaufquote 20 % = Grundgesamtheit mu mindestens 1550 betragen.<br>
Rcklaufquote 15 % = Grundgesamtheit mu mindestens 2190 betragen.<br>
Rcklaufquote 10 % = Grundgesamtheit mu mindestens 3480 betragen.<br>
Rcklaufquote 09 % = Grundgesamtheit mu mindestens 3900 betragen.<br>
Rcklaufquote 08 % = Grundgesamtheit mu mindestens 4430 betragen.<br>
Rcklaufquote 07 % = Grundgesamtheit mu mindestens 5120 betragen.<br>
Rcklaufquote 06 % = Grundgesamtheit mu mindestens 6040 betragen.<br>
Rcklaufquote 05 % = Grundgesamtheit mu mindestens 7330 betragen.<br>
<br><br>
<hr><center><br><u>Zufallsgenerator</u>:</center><br>
";
$anzahl_frgb=$ist;
}


while (($zaehler) <= ($anzahl_frgb +1)) {

$zf=mt_rand(0, $N);

 if (!($schonda[$zf])) {
      $schonda[$zf]=$zf;
      $zaehler++;
 }

}


sort($schonda);
$zaehler=1;

echo '<center><table style="border:0px;font-family:verdana;font-size:10px;" width=95%>';
echo '<tr bgcolor=#eeeeee style="font-family:verdana;font-size:12px;">
<td><b><center>'.$ist.' Zufalls-Merkmalstrger numeriert</td><td><b><center>'.$ist.' Zufalls-Merkmalstrger Zeilen-Listing</td><td><b><center>'.$ist.' Zufalls-Merkmalstrger Semikolon-Separation</td>
</tr>';

echo '<tr><td width=33%><textarea rows='.$ist.' style="width:100%;height:100%;font-family:verdana;font-size:11px;color:#0000ff;background-color:#FFFFD7;" onFocus="this.select()">';


while (($zaehler) < ($ist) + 1) {

   echo "Nr. ".$zaehler.' - Element Grundgesamtheit: '.$schonda[$zaehler]."\n";

$zaehler++;
}

echo "</textarea></td>";


echo '<td width=33%><center><textarea rows='.$ist.' border=0 style="width:100%;height:100%;font-family:verdana;font-size:11px;color:#0000ff;background-color:#FFFFD7;" onFocus="this.select()">';
$zaehler=1;
while (($zaehler) < ($ist) + 1) {

   echo $schonda[$zaehler]."\n";

$zaehler++;
}

echo "</textarea></td>";


echo '<td valign=top width=34% align=left><center><textarea rows='.$ist.'  style="width:100%;height:100%;font-family:verdana;font-size:11px;color:#0000ff;background-color:#FFFFD7;" onFocus="this.select()">';
$zaehler=1;
while (($zaehler) < ($ist) + 1) {

   echo $schonda[$zaehler].";";

$zaehler++;
}

echo "</textarea></td></center>";


echo '</tr>';
echo '<tr bgcolor=#eeeeee style="font-family:verdana;font-size:12px;">
<td><b><center>'.$ist.' Zufalls-Fragebogenempfnger numeriert</td><td><b><center>'.$ist.' Zufalls-Fragebogenempfnger Zeilen-Listing</td><td><b><center>'.$ist.' Zufalls-Fragebogenempfnger Semikolon-Separation</td>
</tr>';
echo '<tr>';

echo '<td width=33%><textarea rows='.$anzahl_frgb.' style="width:100%;height:100%;font-family:verdana;font-size:11px;color:#000000;background-color:#C6FFC6;" onFocus="this.select()">';
$zaehler=1;
while (($zaehler) < ($anzahl_frgb) + 1) {

   echo "Nr. ".$zaehler.' - Element Grundgesamtheit: '.$schonda[$zaehler]."\n";

$zaehler++;
}

echo "</textarea></td>";


echo '<td width=33%><center><textarea rows='.$anzahl_frgb.' border=0 style="width:100%;height:100%;font-family:verdana;font-size:11px;color:#000000;background-color:#C6FFC6;" onFocus="this.select()">';
$zaehler=1;
while (($zaehler) < ($anzahl_frgb) + 1) {

   echo $schonda[$zaehler]."\n";

$zaehler++;
}

echo "</textarea></td>";


echo '<td valign=top width=34% align=left><center><textarea rows='.$anzahl_frgb.'  style="width:100%;height:100%;font-family:verdana;font-size:11px;color:#000000;background-color:#C6FFC6;" onFocus="this.select()">';
$zaehler=1;
while (($zaehler) < ($anzahl_frgb) + 1) {

   echo $schonda[$zaehler].";";

$zaehler++;
}

echo "</textarea></td></tr></table></center>
";
echo $text;
}
}
?>

</span>
<span style="font-family:verdana;font-size:11px;">
<br><br>
<hr>
<br>
<b>Script-Download: Nutzungsbedingungen</b><br>
Dieser Online-Rechner zur Berechnung der erforderlichen Mindest-Stichprobengre fr unendliche und endliche Grundgesamtheiten ist fr nicht-kommerzielle, insbesondere fr Lehr- und Lernzwecke freigegeben!<br>
Unter der Bedingung, da die Hinweise auf den Urheber weder in den Meta-Tags noch sonst irgendwo im Quelltext verndert, verdeckt oder entfernt werden und die Nutzung ausschlielich nicht-kommerziell erfolgt, darf jeder das hier zum Download angebotene Script frei verwenden, auch auf seiner eigenen Seite installieren und seinen eigenen Nutzern zur Verfgung stellen. Das Script darf auch hinsichtlich seiner Funktionalitt (ebenfalls unter weiterer Nennung der ursprnglichen Urheberschaft) verbessert oder erweitert werden, ebenfalls darf es an das eigene Seiten-Design angepat werden.<br>
Die Nutzung des Scripts erfolgt - gleichwohl Sicherungsfunktionen gegen Mibrauch einprogrammiert wurden - auf eigene Gefahr, fr die Richtigkeit der Ergebnisse wird keine Haftung bernommen, auch in jeglicher anderer Hinsicht wird eine Haftung ausgeschlossen.<br>
Bei Nutzung mu das Script durch den Nutzer ebenfalls zum Download angeboten werden. Die hier niedergelegten Nutzungsbedingungen drfen nicht gendert werden. Die Urheberangaben drfen nicht gegen die Nutzerdaten ausgetauscht werden.<br> 
Wer diese blichen Nutzungsbedingungen akzeptiert, kann das Script hier downloaden:<br>
<br>
<center><b><a href="http://www.fledisoft.de/publicpics/stichprobengroesse_berechnen.zip" title="Download Rechner-Script"><font color=#0000ff>Script-Downlooad  Online-Rechner zur Berechnung der erforderlichen Mindest-Stichprobengre fr unendliche und endliche Grundgesamtheiten (ZIP-Datei, 10KB)</font></a></b></center>
<br>
<b>Hinweis:</b> Das Script wurde in PHP programmiert. Damit es auf anderen Servern lauffhig ist, mu dort zwingend PHP installiert sein. 
<br><br>

</span>
</body>
